header div.faqs-link a {
	color: rgb(170, 36, 141) !important;
}
.link-button a {
	text-decoration: underline;
}
.link-button:hover a {
	text-decoration: underline;
}
.link-button a:hover {
	text-decoration: underline;
}
.faqs-container {
	
}
.panel-default {
	background: rgba(255, 255, 255, 0.4); border-radius: 0px !important; border: 2px solid rgb(170, 36, 141); border-image: none; margin-bottom: 1em !important;
}
.panel-heading {
	width: 100%; font-weight: bold; display: table; position: relative; cursor: pointer;
}
.panel-heading {
	color: rgb(170, 36, 141) !important; text-decoration: none !important;
}
.panel-heading a {
	color: rgb(170, 36, 141) !important; text-decoration: none !important;
}
.panel-heading a:hover {
	color: rgb(170, 36, 141) !important; text-decoration: none !important;
}
.panel-heading a:visited {
	color: rgb(170, 36, 141) !important; text-decoration: none !important;
}
.panel-headline {
	display: table-cell;
}
.panel-indicator {
	display: table-cell;
}
.panel-headline {
	width: 90%;
}
.panel-indicator {
	width: 10%; text-align: right; vertical-align: middle;
}
.panel-body {
	padding: 1.5em 15px;
}
.collapse-glyph {
	font-size: 16px;
}
#pageFooter {
	padding-top: 10em; padding-bottom: 1em; display: block; position: relative; background-image: none !important;
}
